
:root{
    --Rosadito: pink;
    --Rbajo: rgba(255, 192, 203, 0.76);
}

body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}
header, .container{
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
}
header h1{

    text-align: center;
}
    header h1.xml, p.xml{
        color: var(--Rosadito);
    }
header p{
    margin: 0;
    padding-bottom: 10px;
    font-weight: bold;
    color: var(--Naranja);
}
    header p>span{
        font-weight: normal;
        margin-left: 30px;
        color: #000;
    }

.container .list-std{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.box-estudent{
    width: 80%;
    padding: 20px 0;
}
.name-estudiante.xml{
    background: var(--Rosadito);
}
.name-estudiante{
    margin-bottom: 10px;
    background: var(--Rosadito);
    border: none;
    color: #fff;
    padding: 10px 15px;
    font-weight: bold;
    width: 100%;
    display: block;
    font-size: .9rem;
    border-radius: 5px;
    cursor: pointer;
}
    .name-estudiante.xml:hover{
        background-color: var(--Rbajo);
        color: #000;
    }

.group-infor.xml{
    border: 2px solid var(--Rbajo);
}
.group-infor{
    border: 2px solid var(--Rosadito);
    border-radius: 15px;
    padding: 50px;
    text-align: center;
    height: 250px;
}
    .group-infor p{
        margin-left: 5px;
        font-weight: bold;
    }
    .group-infor p>span{
        font-weight: normal;
        margin-left: 7px;
    }